/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/apps_gallery_2_small_2x.jpg");
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    html.css-mask .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/markup_gallery_1_small_2x.jpg");
    }
}


.section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    html.css-mask .section-notes .section-notes-gallery .notes-gallery-view-5 {
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/kw/apple-pencil/images/notes_gallery_5_small_2x.jpg");
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/